

.home-card-image-slider {
display:none;
}

.header_inner_right {
display: none;
}

.footer_top {
padding:25px 0;
}

.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
    padding: 0 20px 0 45px;
}

.q_icon_with_title {
margin-top:5px;
}

.footer_bottom {
padding:5px 0px;
}

.header_top {
border-top: 3px solid #62a60a;
padding-bottom:10px;
}

.footer_top h5 {
margin:0 0 10px;
}

.footer_top h6 {
margin:0px;
}

.header_bottom {
background:#ffffff !important;
}

.title {
background-size:cover !important;
backgroun-position:top center !important;
}

.home-map-form p, .home-map-form a {
color:#ffffff;
}

.full_width {
background-color:#f6f9fe !important;
}

footer .q_icon_with_title.tiny .icon_holder img, .header_bottom .q_icon_with_title.tiny .icon_holder img{
    width: auto;
}

.q_icon_with_title .icon_text_inner {
padding:0px;
}

footer .q_icon_with_title .icon_text_inner .icon_title, .header_bottom .q_icon_with_title .icon_text_inner .icon_title{
    line-height: 32px;
    font-size: 17px;
}

header .q_icon_with_title:not(.center) .icon_text_inner .icon_title{
line-height: 33px;
font-size: 20px;
}

footer .q_icon_with_title.tiny.custom_icon_image .icon_text_holder, .header_bottom .q_icon_with_title.tiny.custom_icon_image .icon_text_holder{
    padding-left: 45px;
}

footer .q_icon_with_title{
    display: inline-block;
}

.header_bottom .q_icon_with_title .icon_text_inner{
    padding-bottom: 0;
}

.header_bottom .q_icon_with_title{
margin-top: 8px;
}

.header_bottom_right_widget_holder {
    padding: 0 0px;
}

.q_icon_with_title .icon_text_inner .icon_title{
    line-height: 35px;
}

.q_icon_with_title:not(.center) .icon_text_inner .icon_title{
    line-height: 35px;
    font-size: 22px;
}

.q_icon_with_title{
display: inline-block;
}

.q_icon_list .qode-ili-icon-holder, .q_icon_list i {
    line-height: 15px;
    height: 15px;
    width: 15px;
}

.q_icon_list p {
    line-height: 14px;
}
span.qode_video_box_button_arrow {
    margin-left: 3px;
}

header.dark .header_bottom_right_widget_holder .textwidget .q_icon_with_title .icon_text_inner .icon_title{
    color: #62a60a !important;
}

@media only screen and (max-width: 1024px){
    header .q_icon_with_title:not(.center) .icon_text_inner .icon_title{
        font-size: 14px;
    }

    .header_bottom .q_icon_with_title.tiny .icon_holder img{
        width: 26px;
    }
}

@media only screen and (max-width: 1000px){
.title h1 {
text-align:center;
}

.header_bottom {
padding-top:20px;
background:#ffffff!important;
}
.header_bottom_right_widget_holder .q_icon_with_title{
        display: none;
}

.header_bottom_right_widget_holder {

}

.q_logo {
display:none;
}
header .q_logo img.mobile {
display:none;
}
.header_inner_right {
float:none !important;
display: block;
width: 297px;
margin: auto;
}
.header_bottom_right_widget_holder {
text-align:center;
}

.header_bottom_widget .mobile-contact-btn {
margin:20px 0 25px 0 !important;
}

.header_bottom_widget .mobile-contact-btn a {
font-size:21px;
padding:5px 10px;
background:#62a60a!important;
color:#fff !important;
}
.header_bottom_widget .mobile-contact-btn a:hover {
background:#4f8a16 !important;
}
.footer_bottom .square_social .fa-stack {
font-size:16px !important;
}
.logo-mobile img {
height:125px !important;
}
}


@media only screen and (max-width: 995px){
.q_icon_with_title {
margin:auto;
width:100%;
}
.q_icon_with_title:not(.right) .icon_holder {
display:none;
}
.home-text-intro h4 {
font-size:16px !important;
}
.q_icon_with_title:not(.center) .icon_text_inner .icon_title {
line-height:20px;
font-size:15px;
}
.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
padding:0 10px 0 10px !important;
padding-left:10px !important;
}
}

@media only screen and (max-width: 790px){
#back_to_top {
display:none;
}
}

@media only screen and (max-width: 768px){
.header_bottom_right_widget_holder {
    display: block !important;
}
}


@media only screen and (max-width: 428px){
.home-text-intro h4 {
font-size:13px !important;
}
.q_icon_with_title:not(.center) .icon_text_inner .icon_title {
line-height:20px;
font-size:15px;
}
.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
padding:0 10px 0 10px !important;
padding-left:10px !important;
}
.header_inner_right {
width:275px !important;
}
}

@media only screen and (max-width: 370px){
.header_inner_right {
width: 231px !important;
}
.logo-mobile img {
height:102px !important;
}

.header_inner_right {
width:243px !important;
}
.wpb_row.home-welcome-text {
padding-bottom:20px !important;
}
.q_icon_with_title:not(.center) .icon_text_inner .icon_title {
line-height:20px;
font-size:11px;
}
.q_icon_with_title.tiny.custom_icon_image .icon_text_holder {
padding:0 10px 0 10px !important;
padding-left:10px !important;
}
}